* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url('../images/baku.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    font-family: "Raleway";
}

.container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100vh;
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.9), rgb(56 56 56));
}

.content {
    text-align: center;
    color: white;
    padding: 120px 70px;
    border-radius: 15px;
    max-width: 800px;
    height: 100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}

.logo h1 {
    font-size: 2rem;
    margin-bottom: 20px;
    font-weight: 200;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    text-shadow: 10px 10px 3px #3c3c3c;
    span{
        font-weight: 600;
    }
}

.content h2 {
    font-size: 4rem;
    margin-bottom: 20px;
    color: #ffffff;
    font-weight: 100;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.content p {
font-size: 1.1rem;
    flex-direction: column;
    margin-top: 15px;
    color: #ffb14a;
    line-height: 1.6;
    font-weight: 100;
}

.coming-soon {
    margin-top: 40px;
    font-size: 1.2rem;
    opacity: 1;
    font-weight: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #ffb14a;
}

/* Responsive */
@media (max-width: 768px) {
    .content {
        padding: 40px 30px;
    }

    .content h2 {
        font-size: 3rem;
    }

    .content h1 {
        font-size: 2rem;
        letter-spacing: 2px;
    }

    .content p {
        font-size: 1.2rem;
    }
}